Subject: [NEXTEL-1] Re: N.C. ice storm and Nextel service

From: Marcel <[email-masked]>
Date: Wed, 18 Dec 2002 19:50:16 -0500

-------- Original Message --------
From: [email-masked]
Subject: Re: N.C. ice storm and Nextel service
To: [email-masked]

Good Luck -
    You are going to need it. The problem with Nextel is  coverage. In
some places it works great, in others it doesn't work at all. The
advantage of a trunked portable or mobile is that you can program in some
SIMPLEX talkaround frequencies to use at any site, where line of sight
coverage is important. The biggest complaint I hear is that someone is in
a building looking out an open  window at another person and they can't
talk with the Nextel, but they can yell at each other !
   
    Simplex would be a bit more dignified. Nextel can't do simplex. Their
walkie talkie feature relies on the network and the closest site - which
may not be close enough, or may be out of service, or overloaded.

    Also,  most fire departments I know require an intrinsically safe
radio, and usually one that can be retro fitted to use in  SCBA ( Self
Contained Breathing Apparatus). They also prefer a mobile radio that is
easily interfaced to a headset system, their Knox boxes, etc.

    But for two guys driving a garbage truck, it should be fine.

All the above is in my humble opinionated opinion.
Jim
Former Nextel User

On Wed, 18 Dec 2002 13:17:07 -0500 "Charles Ashton"
<[email-masked]> writes:
> 
> North Carolina recently experienced a severe ice storm that took 
> Duke Power two weeks to completely restore service.
> 
> Does anyone have comments or stories about that specific storm that 
> they would share about their experience with Nextel service?
> 
> I would also like to hear from others across the country about 
> relying on Nextel in times of emergency situations.
> 
> We are planning to bring all departments in Winston-Salem and 
> Forsyth County onto the new 800 MHz trunked radio system, but some 
> are hesitating due to the costs they will incur.  From a public 
> safety standpoint, we are emphasizing the need for interoperability, 
> and departments that want to stay with Nextel only are going to be 
> at a disadvantage.
> 
> Friday afternoon, I'm meeting with one of our larger public works 
> departments that wants to stay with Nextel.  I need some real-life 
> examples about the advantages that a fully-redundant public safety 
> communications system has over the public Nextel network.
> 
> Fortunately, we weren't hit as hard by the storm as those to the 
> east and west of us, and didn't experience the severity of service 
> interruption that many had.
> 
> I talked with some of you at the recent NCSUN meeting in Cornelius, 
> and know that in some areas, Nextel had service delays, overloads 
> and outages.  Any specifics will be extremely helpful.
> 
> Also, let me know if you, or someone you work with, would be willing 
> to talk to our public works superintendents or assistant city and 
> county managers.  The stories will be helpful, but I'd really like 
> to get some references.
> 
> 
> Thanks for your help.
> 
> Charles Ashton
> Winston-Salem / Forsyth County Project Manager
> 800 MHz Trunked Radio System
> 
> [email-masked]
> 336-727-2848,  x-3418
> 
>

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/

---

From: Marcel <[email-masked]>
Date: Wed, 18 Dec 2002 22:26:14 -0500

Charles,

I spoke to the a switch manger for Nextel in the area and he said: "I caught HELL, 32
sites down the 1st day,  178 the second day and I stopped counting after that."

He admitted many of his sites were limited to LESS THAN 8 hrs battery life. Only "key"
sites had generators. Sure he had plenty of generators at a warehouse, but he was unable
to get them to sites because of conditions.

A well respected and knowledgeable Radio System Administrator in the effected area said
this:
(I will forward your message to him so he may respond  if he cares to)
---------------------------------------------------------------------------------------------------------------------------------

<######@######>
12/7/2002 3:29 PM
 Subject:
        Durham, NC ice storm report
     To:
        "Marcel" <[email-masked]>

Two departments that make heavy use of Nextel pretty much have had no
communications. We issued them some temporary radios on our trunking system.

The Motorola Smartnmet XX channel X site simulcast system has not missed a
beat. I had the fuel tanks for the generators at the towers topped off
Wednesday. The ice came Wednesday afternoon. Two sites are back on power
service, one is still on generator.At current burn rate, we will have half a
tank at that site Monday. All sites will be topped off again next week.

BTW, Arch, our paging vendor also was down. When you dialed a pager number
you got a fast busy, so may have been a Verizon problem. Many Verizon
wireline phone lines were out of service.

This made it more critical that our radio system remain functioning, which
it did. I am very proud of our planning and maintennace and my crew of
in-house techs.

--
    "NEXTEL-1 IT'S NOT JUST NEXTEL"
  Note The New address
Subscribe to Nextel-1: http://www.groups.yahoo.com/subscribe/NEXTEL-1

  "NEXTEL2 FOR iDEN SOFTWARE DEVELOPERS"
Subscribe to Nextel2: http://www.groups.yahoo.com/subscribe/NEXTEL2

  "WIRELESS FORUM HOMELAND SECURITY GROUP"
     The Complete Resource for Wireless Homeland Security.
Subscribe to WFHSG:  http://www.groups.yahoo.com/subscribe/WFHSG